<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>Developer Portfolio: Other Projects and Tools</title>

        <!-- Bootstrap CSS -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    </head>
    <body>
        <div class="text-center text-light fw-bold">
            <div class="d-flex bg-primary md-container justify-content-around align-items-center p-3">
                    <div>Ada Lovelace</div>
                    <div>About Me</div>
                    <div>Projects</div>
                    <div>Tools</div>
            </div>
        </div>

        <div class="text-center container-fluid mt-3">
            <div>
    
                <h3 class="fw-bold fs-1">Other Projects</h3>
    
                <!-- Other Projects Start -->
                <div class="container-fluid d-lg-flex">
    
                    <!-- HTML Card Start -->
                    <div>
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" width="100%">
                        <h5>HTML</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- HTML Card End -->
    
                    <!-- Bootstrap Card Start -->
                    <div>
                        <img src="https://www.webknowledgefree.com/wp-content/uploads/2019/10/bootstrap-5-releases-with-major-changes.jpg" width="100%">
                        <h5>Bootstrap</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Bootstrap Card End -->
    
                    <!-- Nose JS Server Card Start -->
                    <div>
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" width="100%">
                        <h5>Node JS Server</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Node JS Server Card End -->
    
                </div>
                <!-- Other Projects End -->
    
                <!-- Tools Section Start -->
                <div>
    
                    <!-- Core Tools Section Start -->
                    <h3 class="fw-bold mt-5">Core Tools</h3>
    
                    <div>
                        <div>
                            <img width="150" src="images/logo-html5.png" width="100%"/>
                        </div>
                        <div>
                            <img width="150" src="images/logo-css3.png" width="100%"/>
                            <img width="150" src="images/logo-javascript.png" width="100%"/>
                        </div>
                    </div>
                    <!-- Core Tools Section End -->
                    
                    <!-- Other Tools Section Start -->
                    <h3 class="fw-bold fs-3 mt-5">Other Tools</h3>
    
                    <div class="d-flex flex-md-column container-fluid">
                        <div class="d-md-flex justify-content-lg-center">
                            <img width="150" src="images/logo-mongodb.png" width="100%"/>
                            <img width="150" src="images/logo-nodejs.png" width="100%"/>
                            <img width="150" src="images/logo-expressjs.png" width="100%"/>
                            <img width="150" src="images/logo-react.png" width="100%"/>
                            <img width="150" src="images/logo-heroku.png" width="100%"/>
                        </div>
                        <div class="mt-3">
                            <img width="150" src="images/logo-git.png" width="100%"/>
                            <img width="150" src="images/logo-sublime-text-3.png" width="100%"/>
                            <img width="150" src="images/logo-postman.png" width="100%"/>
                            <img width="150" src="images/logo-gitlab-ci-cd.png" width="100%"/>
                        </div>
                    </div>
                    <!-- Other Tools Section End -->
                    
                </div>
                <!-- Tools Section End -->
    
            </div>
        </div>
        

        <!-- Bootstrap Bundle -->
        <div>
            <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
        </div>
    </body>
</html>